from django.contrib import admin
from simple_history.admin import SimpleHistoryAdmin

from verify_trusted.companies.models import Company, Review

admin.site.register(Company, SimpleHistoryAdmin)
admin.site.register(Review)

